@charset "UTF-8";
/* CSS Document */


.boton-cap1{
background-image: url(../imagenes/carpeta-imagenes-capitulo/imagen-menu-presentacion.jpg);    
}
.boton-cap2{
background-image: url(../imagenes/carpeta-imagenes-capitulo/imagen-menu-adultos.jpg);     
}
.boton-cap3{
background-image: url(../imagenes/carpeta-imagenes-capitulo/imagen-menu-jovenes.jpg);     
}
.boton-cap4{
background-image: url(../imagenes/carpeta-imagenes-capitulo/imagen-menu-estudio-redes-sociales.jpg);      
}



.caja-espacio-comercial-apertura{
position: absolute; 
bottom:20px; 
right: 20px; 
width: 100px; 
}
.caja-espacio-comercial-apertura p{
color:rgba(255,255,255,1.00);	
}


.caja-espacio-comercial-grafica{
position: absolute; 
top:20px; 
right: 20px; 
width: 100px;
z-index: 10;	
}
.caja-espacio-comercial-grafica p{
margin-bottom: 4px;	
/*color:rgba(255,255,255,1.00);*/	
}


.capitalParrafo1 span {
margin-left: 0.17em;
}


.contenedor-contenido-slider{
background-image: url(../imagenes/generales/patron-chapo-1.png);
background-position: center;
background-repeat: repeat;
background-size: auto;		
}



.boton-menu-capitulos div h3 {
font-family: 'sofia-pro-medium';
font-size: 1.5rem;
line-height: 1.5rem;
}
.boton-menu-capitulos div p {
font-family: 'sofia-pro-medium';
font-size: 1.5rem;
line-height: 1.5rem;
}


.caja-titulo-chapeau-centrado h1 {
font-size: 4rem;
line-height: 4rem;	
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 10px;	
}
.caja-titulo-chapeau-centrado h1 span {
font-family: 'sofia-pro-ultralight';	
}
.caja-titulo-chapeau h2 {
margin-top: 0px;
margin-bottom: 20px;
}


.caja-titulo-chapeau-centrado h1.titulo-destacado-apertura {
font-size: 7rem;
line-height: 7rem;	
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 10px;	
}


.caja-titulo-chapeau h3 {
font-family: 'sofia-pro-bold';
/* font-size: 25px; */
/* line-height: 35px; */
font-size: 1.2rem;
line-height: 1.2rem;
letter-spacing: 8px;
text-align: center;
text-transform: uppercase;
padding-left: 0px;
margin-top: 20px;
margin-bottom: 20px;
color: rgba(256, 256, 256, 0.95);
text-shadow: 2px 2px 10px rgba(0, 0, 0, 1);
}



.caja-contenido-destacado {
border-top: none;
border-bottom: none;
}


.caja-cuadrada {
width: 20%;
border-radius: 0%;	
border: 30px solid transparent;	
}
.caja-texto-foto-grilla h4 {
margin-bottom: 3px;
font-size: 1rem;
line-height: 1.2rem;
text-align: left;
color: rgba(33, 134, 73, 1);
text-shadow: none;
padding: 8px 12px 8px 45px;
/*padding-left: 45px;*/
}

.caja-cuadrada a{
width:100%;
height:100%;	
position: absolute;
top:0px;
left:0px;
/*background-color:rgba(227,0,3,0.4);*/
z-index: 201;	
}

.caja-cuadrada img{
margin-bottom: 55px;
}


.caja-cuadrada-subhome{
display: block;
margin: 0 auto;	
}
.caja-cuadrada-subhome > img{
border-radius: 100%; 	
}


.caja-cuadrada-subhome-2{
width: 30%;	
}
.caja-cuadrada-subhome-2 > img{
border-radius: 100%;
margin-bottom: 60px;	
}

.contenedor-convenciones{
padding: 0px 15px 0px 15px;	
}


/*.contenido-central .contenedor-convenciones:nth-last-child(2) {
background: red;
}*/

/*.contenedor-convenciones .caja-grupo-convenciones:nth-last-of-type(1) {
margin-bottom: 20px;	
}*/

.caja-grupo-convenciones{
display:flex; 
flex-direction: row;
}
.caja-convencion{
flex-basis: 100%; 
height: 50px;
}
.caja-convencion p{
font-family: 'sofia-pro-medium';
font-size: 0.8rem;
line-height: 0.8rem;
margin-top: 5px;	
color: rgba(0, 0, 0, 1);
text-align: center;	
}

.elemento-color-convenciones{
position: relative;
margin: 0 auto;	
width: 10px;
height: 10px;
border-radius: 100%;
background-color:rgba(0,0,0,0.2);	
}

.convencion-azul-01{
background-color:rgba(0,159,227,1.00);	
}
.convencion-azul-02{
background-color:rgba(55,86,148,1.00);	
}
.convencion-amarillo-01{
background-color:rgba(254,219,3,1.00);	
}
.convencion-amarillo-02{
background-color:rgba(209,160,63,1.00);	
}
.convencion-purpura-01{
background-color:rgba(104,29,90,1.00);	
}
.convencion-rojo-01{
background-color:rgba(153,52,62,1.00);	
}
.convencion-gris-01{
background-color:rgba(146,145,149,1.00);	
}
.convencion-verde-01{
background-color:rgba(49,120,95,1.00);	
}
.convencion-negro-01{
background-color:rgba(0,0,0,1.00);	
}
.convencion-rosado-01{
background-color:rgb(255, 89, 219);	
}

.caja-grafica-cifra-destacado {
padding-bottom: 0%;
}



.caja-texto-foto-grilla {
top:inherit;
bottom: 0%;
left: 50%;
-moz-transform: translateX(-50%) translateY(0%);
-webkit-transform: translateX(-50%) translateY(0%);
transform: translateX(-50%) translateY(0%);
padding: 0px;
background-color: transparent;
background-position: center;
background-repeat: repeat;
background-size: auto;
background-image: url(../imagenes/generales/patron-divisor-01.jpg);	
border-radius: 25px;
border: 6px solid rgba(255,255,255,1.00);
/*border: 1px dashed rgba(0,0,0,0.4);*/	
}


.caja-icono-ver-mas-modal {
top:inherit;
bottom: 5px;
/*bottom: 0px;*/	
left: 0%;
-moz-transform: none;
-webkit-transform: none;
transform: none;
z-index: 300;	
}


.contenedor-contenido-grilla {
background-image: url(../imagenes/generales/patron-chapo-1.png);
background-position: center;
background-repeat: repeat;
background-size: auto;
}

ul.listado-footer {
max-width: 700px;
margin: 0 auto;
}

/*MEDIA QUERIES*/

@media screen and (max-width:768px){
	
.titulo-header-especial {
display: none;
}	
	
.grupo-destacado-1 {
border-top: none;
margin-top: 0px;
padding: 20px;	
}	
	
.caja-icono-ver-mas-modal {
display: none;
}	
.caja-texto-foto-grilla h4 {
font-size: 0.7rem;
line-height: 0.9rem;
text-align: center;
padding: 5px;
margin-bottom: 0px;	
}	
.caja-cuadrada img {
margin-bottom: 45px;
}

	
	
	
}
@media screen and (max-width:677px){
.boton-cap1{
background-image: url(../imagenes/carpeta-imagenes-capitulo/imagen-menu-presentacion-movil.jpg);    
}
.boton-cap2{
background-image: url(../imagenes/carpeta-imagenes-capitulo/imagen-menu-adultos-movil.jpg);     
}
.boton-cap3{
background-image: url(../imagenes/carpeta-imagenes-capitulo/imagen-menu-jovenes-movil.jpg);    
}
.boton-cap4{
background-image: url(../imagenes/carpeta-imagenes-capitulo/imagen-menu-estudio-redes-sociales-movil.jpg);     
}
	
	
	
.caja-foto-destacado img {
max-width: inherit;
max-height: 55vh;	
}
/*.caja-contenido-destacado {
margin-bottom: 20px;
}*/	
	
.caja-cuadrada {
width: 50%;
border: 10px solid rgba(255,255,255,0.00);	
}
/*.caja-texto-foto-grilla h4 {
font-size: 0.7rem;
line-height: 0.9rem;
text-align: center;
padding: 5px;	
}*/	
}



@media screen and (max-width:677px){
	
.caja-espacio-comercial-apertura{
width: 70px;	
bottom:10px; 
right: 15px; 
}
.caja-espacio-comercial-grafica{
width: 60px;
top:0px; 
left: 10px; 
}	
	
.caja-texto-grafica-cifra-destacado h5 {
font-size: 2.0rem;
line-height: 2.4rem;
}	
	
.caja-titulo-chapeau-centrado h1.titulo-destacado-apertura {
font-size: 4rem;
line-height: 4rem;
}	
	
.caja-titulo-chapeau h1 {
font-size: 2rem;
line-height: 2rem;
}
.caja-titulo-chapeau h2 {
font-size: 1rem;
line-height: 1.2rem;
}	
.caja-titulo-chapeau h3 {
font-size: 0.75rem;
line-height: 1.25rem;
}	
}


